### Property

# PeasGtk PluginManager:view

since: 1.0

#### Declaration

    property view: PeasGtk.PluginManagerView [ read, write, construct-only ]

#### Description [src]

The `PeasGtkPluginManagerView` shown in the `PeasGtkPluginManager`.

Type: | `PeasGtkPluginManagerView`
Available since: | 1.0

Getter method | `peas_gtk_plugin_manager_get_view()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes